#test {
    width: 80px;
    height: 80px;
    position: absolute;
    top: 580px;
    left: 10px;
    border: 1px solid black;
    background: rgba(0, 0, 0, 0.171);
    left: 4px;
}

.test {
    position: absolute;
    background: darkgray;
    border: transparent;
    color: white;
    width: 25px;
    text-align: center;
}

#S {
    bottom: 0;
    left: 50%;
    transform: translate(-50%)
}

#N {
    top: 0;
    left: 50%;
    transform: translate(-50%)
}

#W {
    top: 50%;
    left: 0;
    transform: translate(0, -50%)
}

#E {
    top: 50%;
    right: 0;
    transform: translate(0, -50%)
}

@font-face {
    font-family: pxl;
    src: url(source/fonts/PressStart2P.ttf);
}

html {
    --kolor-czcionki: rgb(163, 163, 163);
    --kolor-tla: rgb(34, 34, 34);
}

body {
    font-family: pxl;
    font-size: 16px;
    margin: 0;
    overflow: hidden;
    background: rgb(194, 191, 187);
    color: var(--kolor-czcionki);
}

#main {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#pojemnik {
    background: var(--kolor-tla);
    position: relative;
    width: 900px;
    height: 600px;
}

#cmdinput {
    background: var(--kolor-tla);
    color: transparent;
    text-shadow: 1px 1px var(--kolor-czcionki);
    border: transparent;
    font-family: pxl;
    font-size: 16px;
    /* pointer-events: none; */
    /*zablokowanie mozliwosci klikania na input*/
}

#cmdinput:focus {
    outline-width: 0;
}

.obraz {
    width: 400px;
    height: 250px;
    background-repeat: no-repeat;
}

#obrazTlo {
    background: rgb(255, 190, 99);
    border: 3px solid var(--kolor-czcionki);
}

#obraz {
    background: url(source/img/47.gif);
    background-size: 100% 100% !important;
}

.location {
    width: 50px;
    height: 50px;
    border: solid 1px;
    margin: 5px;
    float: left;
}

.location:nth-child(7n+4) {
    clear: both;
}

#vocabulary, #gossips {
    position: absolute;
    top: 290px;
    background: var(--kolor-tla);
    visibility: hidden;
}

#kompas {
    position: absolute;
    top: 80px;
    left: 450px;
    background: url(source/compass/kompas.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 300px;
    height: 170px;
}

.pixel {
    margin-top: 1px;
}

#south {
    position: absolute;
    bottom: 4px;
    left: 144px;
    visibility: hidden;
}

#north {
    position: absolute;
    top: 15px;
    left: 135px;
    visibility: hidden;
}

#west {
    position: absolute;
    top: 66px;
    left: 0px;
    visibility: hidden;
}

#east {
    position: absolute;
    top: 66px;
    right: 0px;
    visibility: hidden;
}

.czolowka {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#czolowka1 {
    visibility: hidden;
    background-image: url(source/img/czolowka1.jpg);
}

#czolowka2 {
    visibility: hidden;
    background-image: url(source/img/czolowka2.jpg);
}

#czolowka3 {
    visibility: hidden;
    background-image: url(source/img/czolowka3.jpg);
}

#koniec1 {
    visibility: hidden;
    background-image: url(source/img/tak.png);
}

#mp3 {
    position: absolute;
    bottom: 0px;
    visibility: hidden;
}